### Property

# Clutter BoxLayout:homogeneous

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether the `ClutterBoxLayout` should arrange its children homogeneously, i.e. all children get the same size.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_box_layout_get_homogeneous()`
Setter method | `clutter_box_layout_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no